{
  "component": true,
  "usingComponents": {
    "van-icon": "/dist/icon/index",
    "van-popup": "/dist/popup/index",
    "van-row": "/dist/row/index",
    "van-col": "/dist/col/index",
    "van-stepper": "/dist/stepper/index",
    "van-button": "/dist/button/index"
  }
}